KIWIX(1)

NAME
kiwix-index - Indexeur de fichiers ZIM

SYNOPSIS
kiwix-index [--backend|-b=xapian|clucene] ZIM_PATH INDEX_PATH

DESCRIPTION

Génère un index plein texte xapian ou cLucene pour un fichier ZIM.

--backend=xapian|clucene
    Séléctionne un moteur d'indexation.

ZIM_PATH
    Chemin du fichier ZIM à indexer.

INDEX_PATH
    Chemin où enregistrer l'index plein texte.

SEE ALSO
kiwix-compact(1) kiwix-manage(1) kiwix-serve(1)
kiwix(1) kiwix-install(1)

AUTHOR
Emmanuel Engelhart <kelson@kiwix.org>
Vasudev Kamath <kamathvasudev@gmail.com> (Manual)